Subject: Re: Les Mills Ticket Audits
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 21 Aug 2019 00:33:30 -0700 (MST)

He is always like that. Everytime he receives a feedback he get's defensive. Even when feedback has been shared by Arif he is like that. I will speak to him on this. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 21 August, 2019 12:40:27 
Subject: FW: Les Mills Ticket Audits 

What is he saying?? Can you please explain him where he is wrong. He doesn’t even understand his mistake or pretends not to understand it. 

From: Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 21 August 2019 at 12:20 AM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Les Mills Ticket Audits 

Hi Ma'am, 

First of all, this ticket was a language ticket and none of the Japanese agent was available till 7 am. Moreover, I think my response is correct as per the customer concern. (Customer concern " There is no Japanese notation in the downloaded virtual program. How can I download a program written in Japanese?"). 

Thanks, 
Ahmad 

From: "Deeksha Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "ashish" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, August 20, 2019 4:17:18 PM 
Subject: FW: Les Mills Ticket Audits 

Shakeel, 

You promised to pay attention to work and not repeat the mistakes. I am hoping for a very good explanation for this mistake here 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 20 August 2019 at 4:14 PM 
To: Abhishek Kaushik < [ mailto:[email-masked] | [email-masked] ] >, Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, Apoorv Joshi < [ mailto:[email-masked] | [email-masked] ] >, Arjun LSM AJ < [ mailto:[email-masked] | [email-masked] ] >, Bharat Sharma < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] >, tasuku yamamoto < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Les Mills Ticket Audits 

HI All, 

PFB the audits for 19th Aug 2019. 

	Ticket 	Issue 	Was it handled correctly 	Charlotte Note 	Name of Agent 	Feedback 	Status 	Categorization 	Correct (Y/N) 
	2678 	Program Titile In Japanese 	No 	NA 	Ahmad 	Customer wanted to know if the Program Title (Bodypymp, Bodycombat etc) could be translated in Japanese for his members. Agent asked for the video clip of the issue. Not sure what was the comprehension. Even if we were unable to understand the question we should have atleast paraphrased the issue and requested more details which is basic. Which we never did. We have dealt it with the 2nd response which should have been dealt initially. Please see the response. Also categorization was chosen incorrect which is corrected now. The 2 hours SLA was also violated. The ticket came at 12:08 PM and replied at 3:02 PM (NZ time) 	Waiting 	Downloads 	incorrect 
	2679 	Timetable issue 	Yes 	NA 	Anush 	NA 	Waiting 	TRP 	Correct 
	2680 	Automation Issue 	Yes 	NA 	Apoorv 	NA 	Waiting 	AV 	Correct 
	2681 	Automation Issue 	No 	NA 	Bharat 	Agent should not provide the name of the software we use to run diagnostics. Also he should not send the screenshots for the internal data. Agent should only provide a summary of analysis of Kibana and advise further on how to resolve the issue. Also agent did not sent the automation checklist for the custmer to use. 	Waiting 	AV 	Correct 

Regards, 
Pritish Nandi